{
  "id": "gitea",
  "jwt_secret": {
    "encrypted_data": "jTNhXpJ1mhUXjfRZ3OAR8lrGgxyyob44kN0TyNec5zO2Wb46hJgYMWwtKlZ9\nohNexOKV+wXCjZNeVw0kNgI=\n",
    "iv": "NYkJTeTzLilMLptE\n",
    "auth_tag": "a/PuBmOmhyCx0ooepz7n1w==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "internal_token": {
    "encrypted_data": "HbyEfyrupc06vGHhSqKUUT8NAIrlvbK4LbMdqxmJMgeltvDItqGgFa0ZdD51\n0djRqQMrRZ4MEdqVTFSBL+8QVdriKeUcLcummp52Sp9tYZKSQKympJFx3fsS\n49rBJhDKRlc3+jUpejJu4jHY4xR2MMNvWWqkkufTvZHhzg==\n",
    "iv": "DUSCP7Q3dgjyYXwl\n",
    "auth_tag": "HkPLLvY8uVNK871OsMshcg==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "secret_key": {
    "encrypted_data": "bvxdPokzagjZkdGG37hbWBi6ywu+1UuOrlJJ4p5zOG03b4PN4N40ztO4fWr5\ncMHfO7FER779fRc+tA2H7L1SKqSvlJThgk7X8R7AGGQmrQy7Jvc=\n",
    "iv": "0uTGeUjnbvnW2WGp\n",
    "auth_tag": "Dzfb3Jiim5eYWfwpN3HO5Q==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "postgresql_password": {
    "encrypted_data": "yv2gQYUxMTa7eeC0GJqE+fujOvM9GIwj/OL/L1wvn7uNTjJE97Xt1gYXRw==\n",
    "iv": "F6yrDSav9EShCf2N\n",
    "auth_tag": "08b4vT71g41qu6A6jZ6opw==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  }
}